[submodule "zsh/zsh-completions"]
	path = zsh/zsh-completions
	url = https://github.com/zsh-users/zsh-completions.git
[submodule "scripts/pokemon-colorscripts"]
	path = scripts/pokemon-colorscripts
	url = https://gitlab.com/phoneybadger/pokemon-colorscripts.git
[submodule "zsh/zsh-autosuggestions"]
	path = zsh/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions
